* {
	margin: 0px;
	padding: 0px;
}

body {
	background-color: #FFFFFF;
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "メイリオ", 'Meiryo', "Osaka", verdana, arial, sans-serif;
	min-height: 100%;
	font-size: 12px;
	/*text-align: center;*/
}

body,td,th {

}

#wrapper {
	width: 560px;
}

#frame_mid {
	padding-bottom: 15px;
	height: auto;
	padding-left: 5px;
	padding-top: 15px;
	width: 575px;
	background-color: #FFFFFF;
}